LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
AccessibleMenuBar.idl File Reference
`import "com/sun/star/accessibility/XAccessibleContext.idl";`
`import "com/sun/star/accessibility/XAccessibleEventBroadcaster.idl";`
`import "com/sun/star/accessibility/XAccessibleComponent.idl";`
`import "com/sun/star/accessibility/XAccessibleExtendedComponent.idl";`
`import "com/sun/star/accessibility/XAccessibleSelection.idl";`

Go to the source code of this file.

## Classes
service | AccessibleMenuBar
| specifies accessibility support for a menu bar. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.